#cookie_modal_wrapper {
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0 !important;
	margin: 0;
	z-index: 2000;
	background: rgba(0, 0, 0, 0.3);
}

#cookie_modal_wrapper #cookie_modal_inner {
	background: #ffffff;
	padding: 40px;
	width: 60%;
	position: absolute;
	overflow: overlay;
	overflow: auto;
	max-height: 90%;
	left: 20%;
	top: 10%;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper {
	margin-left: 5%;
	width: 90%;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content {
	font-size: 13px;
	padding-left: 4px;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_first h3,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_second h3,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_explain h3 {
	font-weight: 600;
	font-size: 1.5rem;
	margin-top: 0;
	margin-bottom: .5rem;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_second,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_explain {
	display: none;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_first > p {
	margin: 0 0 30px;
}
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_explain p {
	margin: 0 0 16px;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_first .cookie_modal_checkbox {
	margin-left: 20px;
	position: relative;
	padding-left: 0;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_first .cookie_modal_checkbox:before {
	content: "";
	border: 1px solid #a0a0a0;
	width: 16px;
	height: 16px;
	top: 4px;
	left: -20px;
	position: absolute;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_first .cookie_modal_checkbox.clicked:after {
	content: "";
	background-image: url(../Images/checkbox.svg);
	background-size: 20px;
	width: 20px;
	height: 20px;
	position: absolute;
	top: -1px;
	left: -18px;
	display: block;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_first .cookie_modal_checkbox.clicked.disabled:after {
	background-image: url(../Images/checkbox-disabled.svg);
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_first .cookie_modal_checkbox_wrapper,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_explain .cookie_modal_description_wrapper {
	float: left;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_first .cookie_modal_description_wrapper p:first-of-type,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_explain .cookie_modal_description_wrapper p:first-of-type {
	text-decoration: underline;
	padding-top: 3px;
	padding-left: 25px;
	font-size: 15px;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_first .cookie_modal_checkbox_wrapper {
	width: 20px;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_explain .cookie_modal_description_wrapper {
	margin-left: 20px;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper {
	text-align: center;
	margin-top: 50px;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content_explain .cookie_modal_button_wrapper {
	margin-top: 10px;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_consent_all,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_save {
	display: inline-block;
	float: left;
	width: initial;
	margin-left: 4px;
	margin-right: 50px;
	font-size: 14px;
	padding: 10px;
	border: 0;
	color: #ffffff;
	background:#878787;
	text-transform: uppercase;
	text-align: center;
	cursor: pointer;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	-webkit-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
	font-weight: 600;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_save {
	float: right;
	margin-right: 0;
}
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_consent_all {
	float: right;
	background-color: rgb(221,89,0);
	padding: 10px 20px;
	color: #ffffff;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_choose,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_explain,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_back,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_back_explain {
	float: left;
	line-height: 35px;
	margin-right: 50px;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_back_explain {
	background: #878787;
	padding: 0 14px;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_choose a,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_explain a,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_back a,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_back_explain a {
	font-weight: 600;
	color: #878787;
}
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_back_explain a {
	color: #FFFFFF;
}

#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_choose a:hover,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_explain a:hover,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_back a:hover,
#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_back_explain a:hover {
	cursor: pointer;
}

@media (max-width: 1024px) {
	#cookie_modal_wrapper #cookie_modal_inner {
		padding: 8px 0 0;
		width: 90%;
		left: 5%;
		top: 5%;
	}
	#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content {
		font-size: 12px;
	}
	#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper {
		margin-top: 0 !important;
		display: inline-block;
		width: 100%;
	}
	#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_first h3,
	#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_explain h3 {
		font-size: 1.2rem;
	}
	#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper #cookie_modal_content #cookie_modal_content_first > p {
		margin: 0 0 12px;
	}
	#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_consent_all,
	#cookie_modal_wrapper #cookie_modal_inner #cookie_modal_content_wrapper .cookie_modal_button_wrapper #cookie_modal_button_save {
		margin-left: 0 !important;
		margin-right: 5px !important;
		width: 100%;
	}
	#cookie_modal_button_consent_all {
		margin: 14px 0;
		color: #ffffff !important;
	}
}
